<addin name="InternetSpeedTester" show_name="网络测速" version="1.0" date="2011-02-15" startup="true" desc="迅雷宽带测速功能可以帮您了解当前实际的网速如何，同时也可以了解您所在地区和全国的带宽排行榜。" author="迅雷" icon="./logo.png" >
<depends thunder="1.5" xlue="1.1" downloadkernel="1.0" basic="1.1" />
<maindll file="XLAddinInternetSpeedTester.dll"/>
</addin>